@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

body {
  font-family: "PingFangTC", " JhengHei", "微軟正黑體";
  font-size: 1rem;
  width: 100%;
  line-height: 1.4;
  color: #242424;
  background-color: #fff;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  position: relative; }
  body.mobile-menu-open {
    overflow: hidden; }

/*共用區*/
.wrap {
  max-width: 1200px;
  margin: auto;
  padding: 0 1em;
  box-sizing: border-box;
  -webkit-box-sizing: border-box; }

.clearfix:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  clear: both; }

.row {
  margin-right: -15px;
  margin-left: -15px; }
  .row::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    clear: both; }

.float-left {
  float: left; }

.float-right {
  float: right; }

.text-right {
  text-align: right; }

.text-left {
  text-align: left; }

.text-center {
  text-align: center; }

.new-icon {
  width: 34.4px;
  vertical-align: middle; }

@media screen and (max-width: 767px) {
  .col-xs-1 {
    width: 8.3333%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-xs-2 {
    width: 16.6666%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-xs-3 {
    width: 25%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-xs-4 {
    width: 33.3333%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-xs-5 {
    width: 41.6666%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-xs-6 {
    width: 50%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-xs-7 {
    width: 58.3333%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-xs-8 {
    width: 66.6666%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-xs-9 {
    width: 75%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-xs-10 {
    width: 83.3333%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-xs-11 {
    width: 91.6666%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-xs-12 {
    width: 100%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; } }

@media screen and (min-width: 768px) {
  .col-sm-1 {
    width: 8.3333%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-sm-2 {
    width: 16.6666%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-sm-3 {
    width: 25%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-sm-4 {
    width: 33.3333%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-sm-5 {
    width: 41.6666%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-sm-6 {
    width: 50%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-sm-7 {
    width: 58.3333%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-sm-8 {
    width: 66.6666%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-sm-9 {
    width: 75%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-sm-10 {
    width: 83.3333%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-sm-11 {
    width: 91.6666%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-sm-12 {
    width: 100%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; } }

@media screen and (min-width: 992px) {
  .col-md-1 {
    width: 8.3333%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-md-2 {
    width: 16.6666%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-md-3 {
    width: 25%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-md-4 {
    width: 33.3333%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-md-5 {
    width: 41.6666%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-md-6 {
    width: 50%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-md-7 {
    width: 58.3333%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-md-8 {
    width: 66.6666%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-md-9 {
    width: 75%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-md-10 {
    width: 83.3333%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-md-11 {
    width: 91.6666%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-md-12 {
    width: 100%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; } }

@media screen and (min-width: 1200px) {
  .col-lg-1 {
    width: 8.3333%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-lg-2 {
    width: 16.6666%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-lg-3 {
    width: 25%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-lg-4 {
    width: 33.3333%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-lg-5 {
    width: 41.6666%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-lg-6 {
    width: 50%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-lg-7 {
    width: 58.3333%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-lg-8 {
    width: 66.6666%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-lg-9 {
    width: 75%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-lg-10 {
    width: 83.3333%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-lg-11 {
    width: 91.6666%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; }
  .col-lg-12 {
    width: 100%;
    float: left;
    box-sizing: border-box;
    padding: 0px 15px; } }

.btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0.5625em 0.75em;
  font-size: 1rem;
  color: #242424;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 4px;
  cursor: pointer;
  vertical-align: middle;
  transition: all 0.3s;
  white-space: nowrap;
  text-align: center;
  text-decoration: none;
  letter-spacing: normal;
  box-sizing: border-box;
  -webkit-box-sizing: border-box; }
  .btn .icon {
    width: 24px;
    height: 24px;
    margin-right: 6px; }
    .btn .icon img {
      width: 100%; }

.btn-primary {
  color: #fff;
  background-color: #027c9b;
  border-color: #027c9b; }
  .btn-primary:hover {
    background-color: #006B87; }

.btn-sm {
  width: 140px; }

.btn-box {
  text-align: center; }

.btn-scroll-top {
  text-align: center;
  border: 0;
  border-radius: 4px;
  box-shadow: 0 0 10px 0 rgba(8, 171, 199, 0.3);
  background-color: #0898b0;
  padding: 0.55em;
  cursor: pointer;
  position: fixed;
  right: 1em;
  bottom: -60px;
  z-index: 2;
  opacity: 0;
  transition: all 0.3s; }
  .btn-scroll-top img {
    display: block;
    width: 18px;
    margin: auto;
    margin-bottom: 5px; }
  .btn-scroll-top span {
    display: block;
    color: #fff;
    font-size: 1rem;
    font-weight: 500; }
  .btn-scroll-top.show {
    opacity: 1;
    bottom: 60px; }

.form-group {
  margin-bottom: 1.5em;
  position: relative; }

.control-label {
  display: inline-block;
  font-size: 1rem;
  font-weight: 600;
  color: #242424;
  margin-bottom: 0.5em; }

.form-control {
  display: block;
  width: 100%;
  height: 44px;
  padding: 0.6875em 1em;
  font-size: 1rem;
  color: #242424;
  background-color: #fff;
  border: 1px solid #242424;
  border-radius: 4px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box; }
  .form-control::placeholder {
    color: #717171; }
  .form-control:disabled {
    color: #bfbfbf;
    border: 1px solid #bfbfbf;
    background-color: #eee;
    cursor: not-allowed; }

.checkbox-inline, .radio-inline {
  position: relative;
  display: inline-block;
  font-size: 1rem;
  color: #242424;
  padding: 0.6875em 0;
  margin-right: 10px;
  vertical-align: middle;
  cursor: pointer;
  box-sizing: border-box;
  -webkit-box-sizing: border-box; }

.form-box {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  position: relative; }

.radio-select {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center; }
  .radio-select label {
    white-space: nowrap; }

.table-box {
  box-shadow: 0 0 2px 0 #ededed;
  border: 1px solid #d7d7d7;
  background-color: #fff;
  padding: 0.75em; }
  .table-box table + .btn-box {
    padding-top: 0.75em;
    border-top: 1px dashed #d4a242; }

.table-header {
  width: 100%;
  border-radius: 4px;
  background-color: #ffd37c;
  padding: 1em 0.75em;
  display: inline-flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  -webkit-box-sizing: border-box; }
  .table-header .table-title {
    font-size: 1.25rem;
    font-weight: 500; }
    .table-header .table-title img {
      width: 28px;
      vertical-align: top;
      margin-right: 0.5em; }
  .table-header .year, .table-header .grow {
    font-size: 1.125rem;
    font-weight: 500; }

table {
  width: 100%; }
  table thead tr th {
    font-size: 1rem;
    padding: 0.75em; }
    table thead tr th.w-30 {
      width: 30%; }
    table thead tr th.w-33 {
      width: 33%; }
  table tbody tr td {
    font-size: 1rem;
    padding: 1em 0.75em; }

.primary-table thead tr th {
  font-size: 1rem;
  font-weight: 500;
  color: #027c9b;
  text-align: left;
  border-bottom: 1px dashed #d4a242; }
  .primary-table thead tr th.price-unit {
    text-align: right; }
  .primary-table thead tr th.text-right {
    text-align: right; }

.primary-table tbody tr:last-child th, .primary-table tbody tr:last-child td {
  border-bottom: none; }

.primary-table tbody tr th {
  font-size: 1rem;
  color: #1762a5;
  font-weight: 500;
  padding: 1em 0.75em;
  text-align: left;
  border-bottom: 1px dashed #d4a242; }

.primary-table tbody tr td {
  font-size: 1rem;
  color: #242424;
  font-weight: 500;
  padding: 1em 0.75em;
  border-bottom: 1px dashed #d4a242; }
  .primary-table tbody tr td.price-unit {
    text-align: right; }
  .primary-table tbody tr td .grow-value {
    font-size: 1rem;
    font-weight: 500;
    padding-left: 30px;
    white-space: nowrap;
    position: relative; }
    .primary-table tbody tr td .grow-value::before {
      content: "";
      display: inline-block;
      width: 24px;
      height: 24px;
      background-repeat: no-repeat;
      background-size: contain;
      position: absolute;
      top: 50%;
      left: 0;
      transform: translateY(-50%); }
    .primary-table tbody tr td .grow-value.up {
      color: #f70c0c; }
      .primary-table tbody tr td .grow-value.up::before {
        background-image: url(../images/up_red.png); }
    .primary-table tbody tr td .grow-value.down {
      color: #609908; }
      .primary-table tbody tr td .grow-value.down::before {
        background-image: url(../images/down_green.png); }

@media screen and (max-width: 992px) {
  .table-box table + .btn-box {
    border-top: none; }
  .table-header .grow {
    display: none; }
  .primary-table thead {
    display: none; }
  .primary-table tbody tr td, .primary-table tbody tr th {
    display: block;
    border: 0; }
    .primary-table tbody tr td > span.cell, .primary-table tbody tr th > span.cell {
      width: calc(100% - 85px);
      vertical-align: top;
      text-align: left; }
    .primary-table tbody tr td::before, .primary-table tbody tr th::before {
      content: attr(data-th);
      display: inline-block;
      width: 75px;
      vertical-align: top;
      font-size: 0.875rem;
      color: #1762a5;
      font-weight: 500;
      padding-right: 10px;
      text-align: left;
      box-sizing: border-box;
      -webkit-box-sizing: border-box; }
    .primary-table tbody tr td.text-right, .primary-table tbody tr th.text-right {
      text-align: left; }
  .primary-table tbody tr:nth-child(even) th, .primary-table tbody tr:nth-child(even) td {
    background-color: #fffcf6; }
  .primary-table tbody tr:nth-child(4) td:nth-child(3), .primary-table tbody tr:nth-child(4) td:nth-child(4) {
    display: none; } }

/*桌機版nav*/
.desktop-nav {
  background-image: linear-gradient(to right, #186b8d, #027c9b);
  background-image: -webkit-linear-gradient(left, #186b8d, #027c9b);
  background-image: -moz-linear-gradient(left, #186b8d, #027c9b);
  background-image: -o-linear-gradient(left, #186b8d, #027c9b); }
  .desktop-nav .logo {
    float: left; }
    .desktop-nav .logo a {
      display: block;
      width: 214px;
      padding: 5px 0;
      transition: all 0.5s; }
      .desktop-nav .logo a img {
        width: 100%;
        vertical-align: middle; }
  .desktop-nav .function-list {
    float: right; }
    .desktop-nav .function-list .menu-list {
      display: inline-block;
      vertical-align: middle; }
    .desktop-nav .function-list .icon-list {
      display: inline-block;
      vertical-align: middle;
      font-size: 0;
      margin-left: 50px; }
      .desktop-nav .function-list .icon-list li {
        display: inline-block;
        vertical-align: middle; }
        .desktop-nav .function-list .icon-list li a {
          display: block;
          width: 40px;
          height: 40px;
          border-radius: 50%;
          color: #fff;
          font-size: 1rem;
          font-weight: 500;
          text-align: center;
          line-height: 1;
          padding: 0.625em;
          box-sizing: border-box;
          -webkit-box-sizing: border-box;
          text-decoration: none;
          transform: translateY(0);
          transition: all 0.3s; }
          .desktop-nav .function-list .icon-list li a img {
            width: 100%;
            vertical-align: middle; }
          .desktop-nav .function-list .icon-list li a:hover {
            transform: translateY(-5px); }
        .desktop-nav .function-list .icon-list li:first-child a {
          background-color: #2bb7de; }
        .desktop-nav .function-list .icon-list li:nth-child(2) a {
          background-color: #5d8be5; }
        .desktop-nav .function-list .icon-list li:nth-child(3) a {
          background-color: #9074f1;
          line-height: 1.4; }
        .desktop-nav .function-list .icon-list li + li {
          margin-left: 12px; }

.menu-list.sf-menu {
  height: 72px; }
  .menu-list.sf-menu ul {
    display: none;
    visibility: hidden; }
  .menu-list.sf-menu li:hover > ul {
    display: block;
    visibility: visible; }
  .menu-list.sf-menu li.sfHover > ul {
    display: block;
    visibility: visible; }
  .menu-list.sf-menu > li {
    float: left;
    position: relative; }
    .menu-list.sf-menu > li > a {
      display: block;
      font-size: 1.25rem;
      color: #fff;
      font-weight: 500;
      text-decoration: none;
      padding: 1.1em 1.2em;
      position: relative;
      transition: all 0.3s; }
    .menu-list.sf-menu > li:after {
      content: "";
      display: block;
      width: 0;
      height: 6px;
      background-color: #ffd37c;
      position: absolute;
      left: 50%;
      transform: translateX(-50%);
      bottom: 0px;
      transition: all 0.3s; }
    .menu-list.sf-menu > li:hover:after {
      width: 80%; }
    .menu-list.sf-menu > li ul {
      position: absolute;
      top: 100%;
      left: 0;
      z-index: 99;
      border: 1px solid #977431;
      border-radius: 8px; }
      .menu-list.sf-menu > li ul li {
        position: relative; }
        .menu-list.sf-menu > li ul li:first-child > a {
          border-radius: 8px 8px 0 0; }
        .menu-list.sf-menu > li ul li:last-child > a {
          border-radius: 0 0 8px 8px; }
        .menu-list.sf-menu > li ul li a {
          display: block;
          font-size: 1rem;
          color: #977431;
          text-align: left;
          padding: 0.75em 1em;
          background-color: #fff;
          text-decoration: none;
          transition: all 0.3s;
          box-sizing: border-box;
          -webkit-box-sizing: border-box;
          position: relative; }
          .menu-list.sf-menu > li ul li a:hover {
            background-color: #fff2d1;
            color: #765b27;
            font-weight: 500; }
          .menu-list.sf-menu > li ul li a .new-icon {
            margin-left: 0.625em; }
        .menu-list.sf-menu > li ul li + li a {
          border-top: 1px solid #d7d7d7; }

/*手機版nav*/
.burger-menu {
  display: none;
  padding: 1em 0; }
  .burger-menu .btn-burger-menu {
    width: 38px;
    height: 38px;
    background-color: transparent;
    border: 0;
    padding: 0;
    cursor: pointer; }
    .burger-menu .btn-burger-menu img {
      width: 100%; }

.mobile-nav .mobile-menu-backdrop {
  display: none;
  width: 100%;
  height: 100vh;
  background-color: rgba(44, 44, 44, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 11; }
  .mobile-nav .mobile-menu-backdrop.active {
    display: block; }

.mobile-nav .mobile-menu {
  width: 232px;
  height: 100vh;
  background-color: #027c9b;
  margin-left: -232px;
  overflow-y: auto;
  /* width */
  /* Handle */
  /* Track */
  /*某些元素的corner部分的部分样式(例:textarea的可拖动按钮)*/ }
  .mobile-nav .mobile-menu::-webkit-scrollbar {
    width: 6px;
    height: 6px; }
  .mobile-nav .mobile-menu::-webkit-scrollbar-thumb {
    border-radius: 3px;
    background-color: rgba(255, 255, 255, 0.8); }
  .mobile-nav .mobile-menu::-webkit-scrollbar-track {
    background-color: transparent; }
  .mobile-nav .mobile-menu::-webkit-scrollbar-corner {
    background-color: transparent; }
  .mobile-nav .mobile-menu::-webkit-resizer {
    background-color: transparent;
    border-color: transparent; }
  .mobile-nav .mobile-menu .close-menu {
    width: 100%;
    text-align: right;
    padding: 1em 0.625em;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-bottom: 1px solid #0799be; }
    .mobile-nav .mobile-menu .close-menu > button {
      width: 40px;
      height: 40px;
      background-color: transparent;
      border-radius: 50%;
      border: 0;
      padding: 0;
      cursor: pointer; }
      .mobile-nav .mobile-menu .close-menu > button img {
        width: 100%;
        vertical-align: middle; }
  .mobile-nav .mobile-menu .function-list ul.menu-list > li {
    border-bottom: 1px solid #0799be; }
    .mobile-nav .mobile-menu .function-list ul.menu-list > li > a {
      display: block;
      font-size: 1rem;
      color: #fff;
      font-weight: 500;
      text-decoration: none;
      padding: 1em; }
      .mobile-nav .mobile-menu .function-list ul.menu-list > li > a::after {
        content: "";
        display: inline-block;
        width: 10px;
        height: 10px;
        background-image: url(../images/arrow_right_white.png);
        background-repeat: no-repeat;
        background-size: contain;
        margin-left: 0.5em;
        transition: all 0.3s; }
      .mobile-nav .mobile-menu .function-list ul.menu-list > li > a.active::after {
        background-image: url(../images/arrow_down_white.png); }
    .mobile-nav .mobile-menu .function-list ul.menu-list > li.home a::after {
      background-image: none; }
    .mobile-nav .mobile-menu .function-list ul.menu-list > li > ul.sub-list {
      display: none; }
      .mobile-nav .mobile-menu .function-list ul.menu-list > li > ul.sub-list li a {
        display: block;
        font-size: 1rem;
        color: #fff;
        background-color: #0386a7;
        text-decoration: none;
        padding: 0.5em 1em;
        padding-left: 1.5em; }
        .mobile-nav .mobile-menu .function-list ul.menu-list > li > ul.sub-list li a::before {
          content: "";
          display: inline-block;
          vertical-align: middle;
          width: 4px;
          height: 4px;
          border-radius: 50%;
          background-color: #fff;
          margin-right: 0.375em; }
  .mobile-nav .mobile-menu .function-list ul.icon-list {
    display: inline-flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 1em;
    box-sizing: border-box;
    -webkit-box-sizing: border-box; }
    .mobile-nav .mobile-menu .function-list ul.icon-list li {
      width: calc(50% - 8px); }
      .mobile-nav .mobile-menu .function-list ul.icon-list li a {
        display: block;
        width: 100%;
        height: 35px;
        color: #fff;
        font-size: 1rem;
        padding: 0.375em 0;
        text-decoration: none;
        text-align: center;
        border-radius: 8px;
        box-sizing: border-box;
        -webkit-box-sizing: border-box; }
        .mobile-nav .mobile-menu .function-list ul.icon-list li a img {
          width: 20px; }
      .mobile-nav .mobile-menu .function-list ul.icon-list li:first-child a {
        background-color: #5d8be5;
        line-height: 1; }
      .mobile-nav .mobile-menu .function-list ul.icon-list li:nth-child(2) a {
        background-color: #9074f1; }

@media screen and (max-width: 992px) {
  .desktop-nav .function-list {
    display: none; }
  .burger-menu {
    display: block; } }

@media screen and (max-width: 320px) {
  .desktop-nav .logo a {
    width: 180px;
    padding: 11px 0; } }

/*主要內容區*/
.main-content {
  padding-top: 1em;
  padding-bottom: 3em;
  min-height: calc(100vh - 292px);
  box-sizing: border-box;
  -webkit-box-sizing: border-box; }

.header-row {
  width: 100%;
  padding: 0.5em 0;
  border-bottom: 1px solid #eeeeee;
  margin-bottom: 1em; }
  .header-row h2 {
    font-size: 1.5rem;
    color: #027c9b;
    font-weight: 500; }

.filter {
  border: 1px solid #d7d7d7;
  background-color: #fcfcfc;
  padding: 1.5em 1em;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 1em; }
  .filter .form-group {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 0;
    margin-right: 20px; }
    .filter .form-group.typeRadio {
      width: 30%; }
    .filter .form-group.dataTime {
      width: calc(70% - 180px); }
      .filter .form-group.dataTime .form-box {
        width: calc(100% - 80px); }
        .filter .form-group.dataTime .form-box .radio-select {
          width: calc(50% - 24px);
          margin-right: 24px; }
          .filter .form-group.dataTime .form-box .radio-select:last-child {
            margin-right: 0; }
    .filter .form-group label {
      margin-bottom: 0; }

@media screen and (max-width: 992px) {
  .filter .form-group {
    width: 100% !important;
    flex-wrap: wrap;
    margin-bottom: 1.5em; }
    .filter .form-group > label {
      width: 100%;
      margin-bottom: 0.5em; }
    .filter .form-group .form-box {
      width: 100% !important; }
  .filter .btn-box {
    width: 100%;
    text-align: center; } }

@media screen and (max-width: 767px) {
  .filter .form-group.dataTime .form-box .radio-select {
    width: calc(100% - 24px);
    margin-right: 0; }
    .filter .form-group.dataTime .form-box .radio-select + .radio-select {
      margin-top: 1.5em; } }

/*視覺化圖表*/
.visaul-container .graph-list {
  margin-left: -0.75em;
  margin-right: -0.75em; }
  .visaul-container .graph-list .graph-item {
    float: left;
    background-color: #f4f4f4;
    margin: 8px;
    position: relative; }
    .visaul-container .graph-list .graph-item.col-3 {
      width: calc(25% - 16px);
      height: 210px; }
    .visaul-container .graph-list .graph-item.col-4 {
      width: calc(33.3333% - 16px);
      height: 210px; }
    .visaul-container .graph-list .graph-item.col-8 {
      width: calc(66.6666% - 16px);
      height: 210px; }
    .visaul-container .graph-list .graph-item .box {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      white-space: nowrap; }
    .visaul-container .graph-list .graph-item .graph-title {
      font-size: 1.5rem;
      font-weight: 500;
      color: #676767; }
    .visaul-container .graph-list .graph-item .graph-img {
      width: 100px;
      display: inline-block;
      vertical-align: middle;
      margin-right: 0em; }
      .visaul-container .graph-list .graph-item .graph-img img {
        width: 100%; }
    .visaul-container .graph-list .graph-item .graph-word {
      display: inline-block;
      vertical-align: middle; }
      .visaul-container .graph-list .graph-item .graph-word .amount .num {
        font-size: 2rem;
        font-weight: 500;
        color: #676767;
        position: relative; }
        .visaul-container .graph-list .graph-item .graph-word .amount .num::before {
          content: "";
          display: block;
          width: 100%;
          height: 9px;
          background-color: rgba(38, 140, 241, 0.4);
          position: absolute;
          left: 0;
          bottom: 9px;
          z-index: -1; }
      .visaul-container .graph-list .graph-item .graph-word .amount .unit {
        font-size: 1.125rem;
        font-weight: 500;
        color: #676767; }
      .visaul-container .graph-list .graph-item .graph-word .grow {
        font-size: 1.5rem;
        font-weight: 500;
        position: relative;
        padding-left: 27px; }
        .visaul-container .graph-list .graph-item .graph-word .grow::before {
          content: "";
          display: block;
          width: 24px;
          height: 24px;
          background-repeat: no-repeat;
          background-size: contain;
          position: absolute;
          top: 50%;
          left: 0;
          transform: translateY(-50%); }
        .visaul-container .graph-list .graph-item .graph-word .grow.down {
          color: #609908; }
          .visaul-container .graph-list .graph-item .graph-word .grow.down::before {
            background-image: url(../images/down_green_big.png); }
        .visaul-container .graph-list .graph-item .graph-word .grow.up {
          color: #e90a0a; }
          .visaul-container .graph-list .graph-item .graph-word .grow.up::before {
            background-image: url(../images/down_red_big.png); }
        .visaul-container .graph-list .graph-item .graph-word .grow .percent {
          font-size: 2rem; }
    .visaul-container .graph-list .graph-item .graph-subtitle {
      width: 100%;
      font-size: 1.25rem;
      font-weight: 500;
      color: #a8a8a8;
      text-align: center;
      margin-top: 2%; }
    .visaul-container .graph-list .graph-item.col-8 .graph-img {
      width: 180px;
      margin-right: 1.25em; }
    .visaul-container .graph-list .graph-item.col-8 .graph-word .num {
      font-size: 3.5rem; }
      .visaul-container .graph-list .graph-item.col-8 .graph-word .num::before {
        height: 19px;
        bottom: 19px; }
    .visaul-container .graph-list .graph-item.col-8 .graph-word .unit {
      font-size: 2rem; }
    .visaul-container .graph-list .graph-item.col-8 .grow {
      font-size: 2.5rem;
      padding-left: 56px; }
      .visaul-container .graph-list .graph-item.col-8 .grow::before {
        width: 44px;
        height: 44px; }
      .visaul-container .graph-list .graph-item.col-8 .grow .percent {
        font-size: 2rem; }
    .visaul-container .graph-list .graph-item.col-4 .graph-img {
      width: 100px;
      margin-right: 0; }
    .visaul-container .graph-list .graph-item.col-4 .graph-word .num {
      font-size: 2.5rem; }
      .visaul-container .graph-list .graph-item.col-4 .graph-word .num::before {
        height: 12px;
        bottom: 12px; }
    .visaul-container .graph-list .graph-item.col-4 .graph-word .unit {
      font-size: 1.25rem; }
    .visaul-container .graph-list .graph-item.col-4 .grow {
      font-size: 1.5rem;
      padding-left: 33px; }
      .visaul-container .graph-list .graph-item.col-4 .grow::before {
        width: 24px;
        height: 24px; }
      .visaul-container .graph-list .graph-item.col-4 .grow .percent {
        font-size: 1.5rem; }
    .visaul-container .graph-list .graph-item.col-3 .graph-img {
      width: 100px;
      margin-right: 0; }
    .visaul-container .graph-list .graph-item.col-3 .graph-word .num {
      font-size: 2rem; }
      .visaul-container .graph-list .graph-item.col-3 .graph-word .num::before {
        height: 9px;
        bottom: 9px; }
    .visaul-container .graph-list .graph-item.col-3 .graph-word .unit {
      font-size: 1.125rem; }
    .visaul-container .graph-list .graph-item.col-3 .grow {
      font-size: 1.5rem;
      padding-left: 27px; }
      .visaul-container .graph-list .graph-item.col-3 .grow::before {
        width: 24px;
        height: 24px; }
      .visaul-container .graph-list .graph-item.col-3 .grow .percent {
        font-size: 1.5rem; }

@media screen and (max-width: 992px) {
  .visaul-container .graph-list .graph-item {
    width: calc(100% - 16px) !important;
    height: 210px; }
    .visaul-container .graph-list .graph-item.col-4 .graph-img, .visaul-container .graph-list .graph-item.col-3 .graph-img {
      width: 100px;
      margin-right: 0; }
    .visaul-container .graph-list .graph-item.col-4 .graph-word .num, .visaul-container .graph-list .graph-item.col-3 .graph-word .num {
      font-size: 3rem; }
      .visaul-container .graph-list .graph-item.col-4 .graph-word .num::before, .visaul-container .graph-list .graph-item.col-3 .graph-word .num::before {
        height: 12px;
        bottom: 12px; }
    .visaul-container .graph-list .graph-item.col-4 .graph-word .unit, .visaul-container .graph-list .graph-item.col-3 .graph-word .unit {
      font-size: 1.25rem; }
    .visaul-container .graph-list .graph-item.col-4 .grow, .visaul-container .graph-list .graph-item.col-3 .grow {
      font-size: 2rem;
      padding-left: 33px; }
      .visaul-container .graph-list .graph-item.col-4 .grow::before, .visaul-container .graph-list .graph-item.col-3 .grow::before {
        width: 24px;
        height: 24px; }
      .visaul-container .graph-list .graph-item.col-4 .grow .percent, .visaul-container .graph-list .graph-item.col-3 .grow .percent {
        font-size: 2rem; }
    .visaul-container .graph-list .graph-item.col-8 {
      height: 400px; }
      .visaul-container .graph-list .graph-item.col-8 .box {
        width: 100%;
        white-space: normal;
        text-align: center; }
      .visaul-container .graph-list .graph-item.col-8 .graph-title {
        font-size: 2rem;
        margin-bottom: 24px; }
      .visaul-container .graph-list .graph-item.col-8 .graph-img {
        margin-right: 0; }
      .visaul-container .graph-list .graph-item.col-8 .graph-word .num {
        font-size: 2.75rem; }
        .visaul-container .graph-list .graph-item.col-8 .graph-word .num::before {
          height: 12px;
          bottom: 12px; }
      .visaul-container .graph-list .graph-item.col-8 .graph-word .unit {
        font-size: 1.25rem; }
      .visaul-container .graph-list .graph-item.col-8 .grow {
        display: inline-block;
        font-size: 2rem;
        padding-left: 33px; }
        .visaul-container .graph-list .graph-item.col-8 .grow::before {
          width: 24px;
          height: 24px; }
        .visaul-container .graph-list .graph-item.col-8 .grow .percent {
          font-size: 2rem; } }

@media screen and (max-width: 350px) {
  .visaul-container .graph-list .graph-item.col-4 .graph-img, .visaul-container .graph-list .graph-item.col-3 .graph-img {
    width: 80px; } }

/*貿易圖表*/
.chart-container .chart-row {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: space-between;
  height: 825px;
  margin-left: -0.75em;
  margin-right: -0.75em; }
  .chart-container .chart-row::after {
    content: "";
    flex-basis: 100%;
    width: 0;
    order: 2; }

.chart-container .chart-box {
  padding: 0.75em;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  position: relative; }
  .chart-container .chart-box.col-5 {
    width: 41.6666%; }
  .chart-container .chart-box.col-7 {
    width: 58.3333%;
    height: 0;
    padding-bottom: 61.3%; }
  .chart-container .chart-box:nth-child(1) {
    order: 1; }
  .chart-container .chart-box:nth-child(2) {
    order: 3; }
  .chart-container .chart-box:nth-child(3) {
    order: 2; }

#chartdiv {
  width: calc(100% - 1.5em);
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto; }

@media screen and (max-width: 992px) {
  .chart-container .chart-row {
    height: auto; }
  .chart-container .chart-box {
    width: 100% !important; }
    .chart-container .chart-box:nth-child(2) {
      order: 2; }
    .chart-container .chart-box:nth-child(3) {
      order: 3; } }

/*footer*/
footer {
  background-image: linear-gradient(to right, #186b8d, #027c9b);
  background-image: -webkit-linear-gradient(left, #186b8d, #027c9b);
  background-image: -moz-linear-gradient(left, #186b8d, #027c9b);
  background-image: -o-linear-gradient(left, #186b8d, #027c9b);
  padding: 1.875em 0; }
  footer .wrap {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start; }
  footer .web-info {
    font-size: 1rem;
    color: #fff;
    line-height: 2.5; }
  footer .web-link {
    font-size: 1rem;
    color: #fff;
    line-height: 2.5; }
    footer .web-link ul {
      font-size: 0; }
      footer .web-link ul li {
        float: left;
        font-size: 1rem;
        line-height: 2.5;
        padding-right: 0.3125em; }
        footer .web-link ul li a {
          font-size: 1rem;
          color: #fff;
          text-decoration: none;
          line-height: 1;
          padding-right: 0.3125em;
          border-right: 1px solid #fff; }
        footer .web-link ul li:last-child {
          padding-right: 0; }
          footer .web-link ul li:last-child a {
            border-right: 0; }

@media screen and (max-width: 992px) {
  footer .wrap {
    flex-direction: column-reverse; }
  footer .web-info .tel > span {
    display: inline-block; } }
